﻿.validation-summary-errors, .validation-summary-success, .validation-summary-warning {
    border-radius: .5em;
    padding: .5em;
    margin: 14px auto 14px auto;
    padding-left: 65px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.validation-summary-errors ul, .validation-summary-success ul, .validation-summary-warning ul,
#right-side .validation-summary-errors ul, #right-side .validation-summary-success ul, #right-side .validation-summary-warning ul {
    margin: 14px 0;
    padding-left: 1.5em;
}

.validation-summary-errors {
    border: 2px solid var(--bs-danger);
    background: var(--bs-danger-bg-subtle) url(http://weba.spokaneschools.org/images/icon_stop.png) no-repeat .5em center;
}

.validation-summary-warning {
    border: 2px solid var(--bs-warning);
    background: var(--bs-warning-bg-subtle) url(http://weba.spokaneschools.org/images/icon_warning.png) no-repeat .5em center;
}

.validation-summary-success {
    border: 2px solid var(--bs-success);
    background: var(--bs-success-bg-subtle) url(http://weba.spokaneschools.org/images/icon_success.png) no-repeat .5em center;
}